@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.topo {
    width: 100%;
    padding: 15px 0px;
    text-align: center;
}

.topo span {
    color: #3cbd87;
    font-size: 18px;
}

.main {
    background-color: #f0f0f0;
    padding: 50px 20px;
    display: flex;
    justify-content: center;
}

.container { 
    max-width: 1024px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 40px;
}

.card-produto {
    border-radius: 4px;
    flex-grow: 1 1 300px;
    box-shadow: 1px 1px 1px 1px gray;
}

.container-imagem {
    height: 200px;
}

.container-imagem img {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

.container-info {
    padding: 0 10px;
    height: 150px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.container-info h3 {
    font-size: 15px;
}

.container-preco {
    padding: 10px;
    border-top: 1px solid #c9c4c4;
    display: flex;
    justify-content: space-between;
}

.container-icone {
    padding: 5px;
    border: 1px solid #c9c4c4;
    border-radius: 8px;
    display: flex;
    justify-content: center;
}

.rodape {
    width: 100%;
    text-align: center;
    padding: 15px 0px;
}

.rodape p {
    font-size: 15px;
}

.rodape span {
    color: #3cbd87;
}